<SOAP-ENV:Envelope xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:ns="urn:openaccess">
   <SOAP-ENV:Body>
      <ns:EnterComplexOrderResponse>
         <EnterComplexOrderAcknowledgement>
            <ns:state>ACK</ns:state>
            <ns:Accepted-Order-ID>102275</ns:Accepted-Order-ID>
         </EnterComplexOrderAcknowledgement>
      </ns:EnterComplexOrderResponse>
   </SOAP-ENV:Body>
</SOAP-ENV:Envelope>